#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.2
visibility:           public
id:                   doctemplates-0.8.2-GKvXZuMN5Ex7hgSjhEI6gy
key:                  doctemplates-0.8.2-GKvXZuMN5Ex7hgSjhEI6gy
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  354a00672baffac34929611a2de33293
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.1/site-local/doctemplates-0.8.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/doctemplates-0.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.2-GKvXZuMN5Ex7hgSjhEI6gy
depends:
    HsYAML-0.2.1.0-47LW5gTJKPm1eFbdAiWUSy
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S base-4.14.0.0
    containers-0.6.2.1 doclayout-0.3-LcGZcDb63bW3o2Vw8bnGzJ
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    scientific-0.3.6.2-1BeTT6A7aJjEuVK2suuwQQ text-1.2.3.2
    text-conversions-0.3.0-KvoCgvCBRdQExX1lFrOCt3
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI
    vector-0.12.1.2-CYdo0xBKGbnK8ZGEF4yFOM

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

